
.caly {
   
}
.logo {
   background-color: coral;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.OSZUSCI {
   background-color: white;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.ostatnie {
   background-color: white;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.forex {
   background-color: gold;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.telefon {
   background-color: grey;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.programy {
   background-color: gold;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.nazwy {
   background-color: # FF7F50;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}

.GWARANTOWANY {
   background-color:  yellow;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.sztuczna {
   background-color:  blue;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.znikaja {
   background-color: orange;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.scenar {
   background-color: white;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.komunikator {
   background-color: pink;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}.programy {
   background-color: khaki;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}


.nazwy {
   background-color: tomato;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.wiedziec {
   background-color: yellow;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.rankingosz {
   background-color: salmon;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.sposoby {
   background-color: red;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.bledy {
   background-color: gold;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.orlen {
   background-color: lavender;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.everest {
   background-color: gold;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.klucz {
   background-color: red;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.kogo {
   background-color: gold;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.legendy {
   background-color: orange;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.musi {
   background-color: gold;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.bitcoin {
   background-color: yellow;
    color: black;
    
  border-width: 2px;
  border-style: solid;
  border-color: black;

}
.glowny {
   
}
.coro {
    background-color: yellow;
}



.reszta {
    background-color: gold;
}





